*{
	padding:0;
	margin:0;
}

html, body{
	background-color:#000;
}

div#global{
	width:940px;
	margin-left:auto;
	margin-right:auto;
}

div#global h1.slogan a{
	position:absolute;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	margin:15px 0px 0px 800px;
	cursor:pointer;
}

div#global img.logo{
	border:0;
	position:absolute;
	margin:11px 0px 0px 18px;
}

div#global #viewport{
	margin-top:47px;
	margin-bottom:-5px;
	background-color:#FFF;
}

div#global div#menu{
	height:30px;
}

div#global div#menu ul{
	padding-top:5px;
}

div#global div#menu ul li{
	float:left;
	list-style-type:none;
	padding:0px 10px;
}

div#global div#menu ul li a{
	color:#A6A6A6;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	cursor:pointer;
}

div#global div#menu p.legend{
	color:#A6A6A6;
	float:right;
	font-size:12px;
	margin:4px 65px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
}

div#global div#footer{
	height:20px;
	background-color:#FFF;
}

div#global div#footer p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:12px;
	padding:3px 0px 0px 12px;
}

div#global div#footer p span.footerItem{
	padding-right:10px;
}

div#global div#footer p span.footerFacebook{
	padding-right:20px;
	padding-left:20px;
	background-image: url('../images/facebook.gif');
	background-size:15px 15px;
	background-repeat: no-repeat;
	background-position: left top;		
	display:inline-block;
	height:20px;
	float:right;
}

div#global div#footer p span.footerFacebook a{
	color:#000;
	text-decoration:none;
}

div#global div#footer p span.footerFacebook a:hover{
	text-decoration:underline;
}

div#global div#footer p span.footerRightItem{
	float:right;
	padding-right:30px;
	background-image: url('images/facebook.gif');
	background-repeat: no-repeat;
	background-position: left center;		
}

div#global div#message{
	margin-top:15px;
}

div#global div#message p{
	color:#A6A6A6;
	font-size:12px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}

div#global div#caro p {
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
}